## ssl-utils-clojure 0.8.3

=== debian/changelog ===
ssl-utils-clojure (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS by running tests in a specific order. Instead of blindly
    sorting the results of the find command and trusting it to be right,
    encode a suitable sequence of tests (Closes: #880320). Also make sure
    to error out when tests are added or removed, to make sure this
    sequence get refreshed when needed.
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 07 Feb 2019 12:38:40 +0100

ssl-utils-clojure (0.8.3-1) unstable; urgency=medium

  * Initial release (Closes: #855740)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 13:17:48 -0400
