=== debian/control ===
Source: ssl-utils-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk-headless,
               gettext-base,
               javahelper (>= 0.32),
               libtools-logging-clojure (>= 0.2.3),
               libbcpkix-java (>= 1.55), 
               libcommons-codec-java (>= 1.9),
               libclj-time-clojure (>= 0.7.0),
               libpuppetlabs-i18n-clojure (>= 0.4.3),
               libjoda-time-java,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/java-team/ssl-utils-clojure.git
Vcs-Browser: https://salsa.debian.org/java-team/ssl-utils-clojure
Homepage: https://github.com/puppetlabs/jvm-ssl-utils

Package: libssl-utils-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: library for SSL certificate management on the JVM
 ssl-utils provides a library to ease SSL certificate management on the JVM. It
 supports handling a (limited) number of X.509 certificate extensions.
