=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
include /usr/share/dpkg/pkg-info.mk

export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/puppetlabs-i18n.jar:/usr/share/java/bcpkix.jar:/usr/share/java/commons-codec.jar:/usr/share/java/clj-time.jar:/usr/share/java/tools.logging.jar:/usr/share/java/joda-time.jar
TEST_CLASSPATH=/usr/share/java/kitchensink.jar

MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))

PRODUCED_JAR=ssl-utils.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build: $(MDWN_DOCS)
	jh_build $(PRODUCED_JAR) src/java
	jar uf $(PRODUCED_JAR) -C src/clojure .
	mkdir -p $(CURDIR)/doc/html && mv $^ $(CURDIR)/doc/html

override_jh_clean:
	jh_clean
	rm -rf $(CURDIR)/resources/puppetlabs $(CURDIR)/resources/*.clj
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/doc/html

# Tests can't run in a random order (#880320):
override_dh_auto_test: ORDERED_TESTS=puppetlabs/ssl_utils/core_test.clj puppetlabs/ssl_utils/extensions_utils_test.clj puppetlabs/ssl_utils/simple_test.clj
override_dh_auto_test: EXPECTED=$(shell echo "$(ORDERED_TESTS)" | sed 's/ /\n/g' | sort | xargs)
override_dh_auto_test: FOUND=$(shell cd test && find -name '*.clj' | sed 's,^[.]/,,' | sort | xargs)
override_dh_auto_test:
	# Make sure to detect when tests appear or disappear:
	@if [ "$(FOUND)" != "$(EXPECTED)" ]; then \
		echo "E: sanity check failed, available tests don't match known tests:"; \
		echo "    - found:    $(FOUND)"; \
		echo "    - expected: $(EXPECTED)"; \
		echo "=> Please update ORDERED_TESTS in debian/rules accordingly"; \
		exit 1; \
	fi
	# Run tests:
	(cd test && clojure -cp $(CURDIR)/$(PRODUCED_JAR):$(CLASSPATH):$(TEST_CLASSPATH) $(ORDERED_TESTS))

get-orig-source:
	uscan --download-version $(DEB_VERSION_UPSTREAM) --force-download --rename

%.html:%.md
	@echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"' \
		'"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">' > $@
	@echo "<html>" >> $@
	@echo "<head>" >> $@
	@echo "<title>$(shell head -n 1 $< | sed 's/^#*\s*//')</title>" >> $@
	@echo "</head>" >> $@
	@echo "<body>" >> $@
	markdown $< >> $@
	@echo "</body>" >> $@
	@echo "</html>" >> $@
