## ssl-utils-clojure 3.1.0

=== debian/changelog ===
ssl-utils-clojure (3.1.0-4) unstable; urgency=medium

  * Team upload.
  * d/tests: fix broken autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 24 Jan 2021 10:46:22 -0500

ssl-utils-clojure (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: tighten dependency versions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 04 Jan 2021 11:34:38 -0500

ssl-utils-clojure (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add localisation support using puppetlabs-i18n. (Closes: #978380)
  * d/rules: install jar in /usr/share/java via maven-repo-helper.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 27 Dec 2020 18:44:04 -0500

ssl-utils-clojure (3.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véroneau ]
  * Rebuild using lein. (Closes: #977572)
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: upgrade to dh13.
  * d/tests: add autopkgtests.

  [ Thomas Goirand ]
  * debian/rules: add code to manage upstream tag.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Switch to debhelper-compat.
  * Switch the package to the clojure team:
    - Fix maintainer field.
    - Fix VCS URLs.
    - Switch to git tag workflow.
    - Reworked git repository using upstream as a base.
  * Reworked (build-)depends.
  * Standards-Version: 4.5.0.
  * Add removed-clean-orphaned-bundles.patch.
  * Add --javacopts="-source 11 -target 11" --javadoc-opts="-source 11".

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 18 Dec 2020 12:21:50 -0500
