=== debian/control ===
Source: ssl-utils-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libtools-logging-clojure,
 libcommons-codec-java,
 libclj-time-clojure (>= 0.15.2),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libprismatic-schema-clojure (>= 1.1.12),
 libbcpkix-java,
 libnrepl-clojure <!nocheck>,
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/ssl-utils-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/ssl-utils-clojure
Homepage: https://github.com/puppetlabs/jvm-ssl-utils
Rules-Requires-Root: no

Package: libssl-utils-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libtools-logging-clojure,
 libcommons-codec-java,
 libclj-time-clojure (>= 0.15.2),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libprismatic-schema-clojure (>= 1.1.12),
Recommends:
 ${java:Recommends},
Description: library for SSL certificate management on the JVM
 ssl-utils provides a library to ease SSL certificate management on the JVM. It
 supports handling a (limited) number of X.509 certificate extensions.
