=== debian/watch ===
version=4
opts=filenamemangle=s!.*/archive/(.*)!jvm-ssl-utils-$1! \
 https://github.com/puppetlabs/jvm-ssl-utils/releases .*/archive/([\d.]+)\.tar\.gz
