## ssl-utils-clojure 3.3.0

=== debian/changelog ===
ssl-utils-clojure (3.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * New upstream version.
  * d/control: New email for the Clojure Team.
  * d/watch: fix and use git mode.
  * d/gbp.conf: create.
  * d/patches: refresh 0001.
  * d/control: now depends on libraynes-fs-clojure.
  * d/control: Standard-Version update to 4.6.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 13 Feb 2022 22:13:10 -0500
