=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ssl-utils-clojure
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
 Build-Depends:
@@ -12,6 +12,7 @@
  libclojure-java,
  libtools-logging-clojure,
  libcommons-codec-java,
+ libraynes-fs-clojure (>= 1.5.2),
  libclj-time-clojure (>= 0.15.2),
  libpuppetlabs-i18n-clojure (>= 0.9.0-2),
  libprismatic-schema-clojure (>= 1.1.12),
@@ -19,7 +20,7 @@
  libnrepl-clojure <!nocheck>,
  libcomplete-clojure <!nocheck>,
  leiningen,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/clojure-team/ssl-utils-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/ssl-utils-clojure
 Homepage: https://github.com/puppetlabs/jvm-ssl-utils
@@ -33,6 +34,7 @@
  libclojure-java,
  libtools-logging-clojure,
  libcommons-codec-java,
+ libraynes-fs-clojure (>= 1.5.2),
  libclj-time-clojure (>= 0.15.2),
  libpuppetlabs-i18n-clojure (>= 0.9.0-2),
  libprismatic-schema-clojure (>= 1.1.12),
