## ssl-utils-clojure 3.5.0

=== debian/changelog ===
ssl-utils-clojure (3.5.0-2) unstable; urgency=medium

  * d/patches: drop jackson version overrides
  * d/control:
    + use headless jdk in build-deps
    + add myself to Uploaders
    - drop redundant unversioned deps
  * add --has-package-version to pom

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 13:49:33 -0500

ssl-utils-clojure (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.0
  * d/patches: rebase for new upstream version
  * d/rules: skip tests when build options contain nocheck
  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 09 Jan 2023 15:23:46 -0500

ssl-utils-clojure (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches: remove Java version restriction. (Closes: #1026649)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 07 Jan 2023 15:38:30 -0500
