=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/jvm-ssl-utils.git \
refs/tags/([\d\.]+)
