## ssl-utils-clojure 3.5.3

=== debian/changelog ===
ssl-utils-clojure (3.5.3-2) unstable; urgency=medium

  * d/patches: add regen_certs_script.patch (Closes: #1078644)
  * d/patches: fix typo in dep-3 tag
  * d/tests: regenerate certs in autopkgtest

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 24 Mar 2025 15:50:42 -0400

ssl-utils-clojure (3.5.3-1) unstable; urgency=medium

  * New upstream version 3.5.3 (Closes: #1057170)
  * d/rules: fix typo in override_dh_clean target (Closes: #1048019)
  * d/patches: update patches for new upstream version

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 03 Dec 2023 01:30:43 -0500
