=== debian/control ===
Source: ssl-utils-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libbcpkix-java,
 libclj-time-clojure (>= 0.15.2),
 libclojure-java,
 libcommons-codec-java,
 libcomplete-clojure <!nocheck>,
 libnrepl-clojure <!nocheck>,
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.2-2),
 libraynes-fs-clojure (>= 1.5.2),
 libtools-logging-clojure,
 maven-repo-helper,
 ruby <!nocheck>,
 ruby-puppetserver-ca-cli <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/ssl-utils-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/ssl-utils-clojure
Homepage: https://github.com/puppetlabs/jvm-ssl-utils
Rules-Requires-Root: no

Package: libssl-utils-clojure
Architecture: all
Depends:
 libclj-time-clojure (>= 0.15.2),
 libprismatic-schema-clojure (>= 1.1.12),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libraynes-fs-clojure (>= 1.5.2),
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: library for SSL certificate management on the JVM
 ssl-utils provides a library to ease SSL certificate management on the JVM. It
 supports handling a (limited) number of X.509 certificate extensions.
