=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,12 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	ruby test-resources/regen_certs.rb
 	lein test
 endif
 
 override_dh_clean:
 	rm -f debian/maven-repo
-	rm -Rf target ressources
+	rm -Rf target resources
 	rm -f debian/pom.xml
 	dh_clean
