=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,7 @@
 Tests: unittests
 Depends:
  clojure,
+ ruby,
+ ruby-puppetserver-ca-cli,
  @,
 Restrictions: allow-stderr
